/* TITLE */
.system-node-center-content {
  h1.system-node-full-content-title {
    text-align: center;
    /*
        font-size: 48px; */
  }
}

/* TEXT CONTENT */
.system-node-center-content {
  &.text-margin-left {
    margin-left: 14%;
  }
  &.text-margin-right {
    margin-right: 14%;
  }
  h1,
  h2,
  h3,
  h4,
  h5 {
    width: 100%;
  }
  /*h2 {
        font-size: 26px;
        line-height: 36px;
        margin: 32px 0;
    }
    h3 {
        font-size: 20px;
        line-height: 28px;
        margin: 26px 0;
    }
    h4 {
        line-height: 26px;
        margin: 22px 0;
    }
    p {
        line-height: 1.5em;
        width: 100%;
    }*/
  blockquote {
    margin: 1.5em 0;
  }
}

/* IMAGE */

.system-node-center-content figure img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-color: #111 !important;
  width: 100%;
}

.system-node-center-content figcaption {
  /* opacity: 0.8;
    color: #292929;
    margin: 0.5em 0;
    font-size: 0.9em; */
}

/* BREAKOUT RIGHT & ALIGN RIGHT */

.system-node-center-content .align-right,
.system-node-center-content .breakout-right {
  float: right;
  margin-left: 3%;
  clear: right;
  img {
    width: 100%;
  }
}

/* BREAKOUT LEFT & ALIGN LEFT */

.system-node-center-content .align-left,
.system-node-center-content .breakout-left {
  float: left;
  margin-right: 3%;
  clear: left;
  img {
    width: 100%;
  }
}

/* BREAKOUT */

.system-node-center-content .breakout-left,
.system-node-center-content .breakout-right {
  width: 60%;
}

.system-node-center-content .breakout-both {
  width: auto;
  clear: both;
}

/* ALIGN */

.system-node-center-content .align-left,
.system-node-center-content .align-right {
  width: 46%;
}

/* BREAKOUT RIGHT */

.system-node-center-content .breakout-right,
.system-node-center-content .breakout-both {
  margin-right: -30% !important;
}

/* BREAKOUT LEFT */

.system-node-center-content .breakout-left,
.system-node-center-content .breakout-both {
  margin-left: -30% !important;
}

/* TEXT COLUMNS */

.system-node-center-content .column-right.image-breakout {
  float: right;
  width: 65%;
}

.system-node-center-content .column-right.image-align {
  float: right;
  width: 51%;
}

.system-node-center-content .column-left.image-breakout {
  float: left;
  width: 65%;
}

.system-node-center-content .column-left.image-align {
  float: left;
  width: 51%;
}

@media only screen and (min-width: 1701px) and (max-width: 1900px) {
  .system-node-center-content .breakout-left,
  .system-node-center-content .breakout-both {
    margin-left: -24% !important;
  }
  .system-node-center-content .breakout-right,
  .system-node-center-content .breakout-both {
    margin-right: -24% !important;
  }
  .system-node-center-content .breakout-left,
  .system-node-center-content .breakout-right {
    width: 65%;
  }
  .system-node-center-content .column-right.image-breakout {
    float: right;
    width: 56%;
  }
  .system-node-center-content .column-left.image-breakout {
    float: left;
    width: 56%;
  }
}

@media only screen and (min-width: 1501px) and (max-width: 1700px) {
  .system-node-center-content .breakout-left,
  .system-node-center-content .breakout-both {
    margin-left: -15% !important;
  }
  .system-node-center-content .breakout-right,
  .system-node-center-content .breakout-both {
    margin-right: -15% !important;
  }
  .system-node-center-content .breakout-left,
  .system-node-center-content .breakout-right {
    width: 55%;
  }
  .system-node-center-content .column-right.image-breakout {
    float: right;
    width: 57%;
  }
  .system-node-center-content .column-left.image-breakout {
    float: left;
    width: 57%;
  }
}

@media only screen and (min-width: 1366px) and (max-width: 1500px) {
  .system-node-center-content .breakout-left,
  .system-node-center-content .breakout-both {
    margin-left: -7% !important;
  }
  .system-node-center-content .breakout-right,
  .system-node-center-content .breakout-both {
    margin-right: -7% !important;
  }
  .system-node-center-content .breakout-left,
  .system-node-center-content .breakout-right {
    width: 50%;
  }
  .system-node-center-content .column-right.image-breakout {
    float: right;
    width: 54%;
  }
  .system-node-center-content .column-left.image-breakout {
    float: left;
    width: 54%;
  }
}

@media only screen and (min-width: 720px) and (max-width: 1365px) {
  .system-node-center-content .breakout-left,
  .system-node-center-content .breakout-both {
    margin-left: 0% !important;
  }
  .system-node-center-content .breakout-right,
  .system-node-center-content .breakout-both {
    margin-right: 0% !important;
  }
  .system-node-center-content .breakout-left,
  .system-node-center-content .breakout-right {
    width: 45%;
  }
  .system-node-center-content .column-right.image-breakout {
    float: right;
    width: 51%;
  }
  .system-node-center-content .column-left.image-breakout {
    float: left;
    width: 51%;
  }
}

@media only screen and (max-width: 767px) {
  .system-node-center-content {
    &.text-margin-left {
      margin-left: 0%;
    }
    &.text-margin-right {
      margin-right: 0%;
    }
  }
}
@media only screen and (max-width: 719px) {
  .system-node-center-content .breakout-left,
  .system-node-center-content .breakout-both {
    margin-left: 0% !important;
  }
  .system-node-center-content .breakout-right,
  .system-node-center-content .breakout-both {
    margin-right: 0% !important;
  }
  .system-node-center-content .breakout-left,
  .system-node-center-content .breakout-right {
    width: 100%;
  }
  .system-node-center-content .column-right.image-breakout {
    float: right;
    width: 100%;
  }
  .system-node-center-content .column-left.image-breakout {
    float: left;
    width: 100%;
  }
  .system-node-center-content .align-left,
  .system-node-center-content .align-right {
    width: 100%;
  }
  .system-node-center-content .column-right.image-align {
    float: none;
    width: 100%;
    clear: both;
  }
  .system-node-center-content .column-left.image-align {
    float: none;
    width: 100%;
    clear: both;
  }
}
